spark_session_config {sparklyr} | R Documentation

## Runtime configuration interface for the Spark Session

### Description

Retrieves or sets runtime configuration entries for the Spark Session

### Usage

    spark_session_config(sc, config = TRUE, value = NULL)

### Arguments

`sc` | A `spark_connection`.
`config` | The configuration entry name(s) (e.g., `"spark.sql.shuffle.partitions"`). Defaults to `NULL` to retrieve all configuration entries.
`value` | The configuration value to be set. Defaults to `NULL` to retrieve configuration entries.

[Package sparklyr version 0.8.4 Index]